#topbar {
  padding-top: 12px;
  padding-bottom: 12px;
}

#topbar a {
  color: #fff;
}

#topbar a:hover {
  color: #ec1f27;
}

#topbar h1 {
  font-size: 14px !important;
  margin: 0;
}

@media (max-width: 576px) {
  #topbar {
    display: none !important;
  }
}

footer p {
  color: #fff;
}

.top-bar-btn-cart {
  position: relative;
  vertical-align: middle;
}

.top-bar-btn-cart > span {
  position: absolute;
  left: 12px;
  bottom: 8px;
  background-color: #ec1f27;
  padding: 0 5px;
  line-height: 17px;
  border-radius: 8.5px;
  font-size: 12px;
}

.breadcrumb-wrapper {
  float: left;
  width: 100%;
  background-color: #f6f7f8;
  padding: 15px 0;
  margin-bottom: 9px;
}

.breadcrumb-wrapper .breadcrumb {
  margin: 0;
  padding: 0;
  background-color: #f6f7f8;
}

.breadcrumb-wrapper .breadcrumb li {
  color: #22262a;
  font-weight: 600;
}

.breadcrumb-wrapper .breadcrumb li a {
  color: #a7a7a7;
}

/* Btn cart */
.btn-red,
.btn-blue,
.btn-gray,
.btn-dark,
.merchandise-card__btn-cart.btn {
  font-size: 14px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.333;
  vertical-align: middle;
  border-radius: 0;
}

.btn-gray {
  background-color: rgba(119, 117, 117, 0.1);
  color: #2b2b2b;
}

.btn-blue {
  background-color: #27245e;
  color: #fff;
}

.btn-blue svg path {
  fill: #fff;
}

.btn-blue:hover,
.btn-blue:focus {
  background-color: #27245e;
  color: #fff;
}

.btn-red,
.btn-red:hover,
.btn-red:focus {
  background-color: #ec1f26;
  color: #fff;
}

.btn-red svg,
.btn-blue svg,
.btn-gray svg,
.btn-dark svg,
.btn-gray .icon,
.btn-dark .icon,
.merchandise-card__btn-cart.btn svg {
  margin-right: 10px;
  vertical-align: text-top;
}

.btn-red,
.btn-blue,
.btn-gray,
.btn-dark,
.merchandise-card__btn-cart.btn:focus {
  outline: 0 !important;
  outline-offset: 0 !important;
}

.btn-dark {
  color: #f1f1f1;
  background-color: #2b2b2b;
}

.btn-dark:hover,
.btn-dark:focus {
  color: #f1f1f1;
}

/* Common select */
.merchandise-form-group label {
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  color: #27245e;
  margin-bottom: 5px;
}

.merchandise-form-control {
  min-width: 170px;
  height: 40px;
  border-radius: 0;
  -webkit-border-radius: 0;
  border: 1px solid #27245e;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #27245e;
  font-size: 14px;
}

.merchandise-form-control:focus {
  border-width: 1px !important;
}

select.merchandise-form-control {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%276.667%27%20height%3D%274%27%20viewBox%3D%270%200%206.667%204%27%3E%3Cpath%20id%3D%27arrow_down%27%20data-name%3D%27arrow%20down%27%20d%3D%27M936.333%2C717%2C933%2C713h6.667Z%27%20transform%3D%27translate%28-933%20-712.999%29%27%20fill%3D%27%2322262a%27%2F%3E%3C%2Fsvg%3E");
  background-position: right -19px top 9px;
  padding-right: 31px;
}

/* Counter button */
.product-counter {
  margin-bottom: 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-size: 14px;
  background-color: #27245e;
  border-radius: 0;
}

.product-counter__decrease,
.product-counter__increase {
  position: relative;
  height: 40px;
  padding: 0 21px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.product-counter__decrease:before,
.product-counter__increase:before,
.product-counter__increase:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -4px;
  margin-top: -1px;
  width: 8px;
  height: 2px;
  background-color: #fff;
}

.product-counter__increase:after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.product-counter .form-control {
  background-color: transparent !important;
  border: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
  text-align: center;
  width: 2em;
  padding: 0;
  height: 40px;
}

/*Popup cart*/
.popup-cart {
  position: fixed;
  top: 0;
  right: 0;
  width: 600px;
  max-width: 100%;
  height: 100%;
  z-index: 999;
  -webkit-transition: visibility 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  transition: visibility 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: visibility 0.3s, opacity 0.3s, transform 0.3s;
  transition: visibility 0.3s, opacity 0.3s, transform 0.3s;
  transition: visibility 0.3s, opacity 0.3s, transform 0.3s,
    -webkit-transform 0.3s;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(50%, 0);
  -ms-transform: translate(50%, 0);
  transform: translate(50%, 0);
}

.popup-cart.show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.popup-cart__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #27245e;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow-y: auto;
  padding: 36px 15px 50px 15px;
  background-color: #f2f2f2;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border: 1px solid #e6e6e6;
}

.popup-cart__close {
  position: absolute;
  top: 6px;
  right: 6px;
  padding: 8px;
  cursor: pointer;
}

.popup-cart__close span {
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.popup-cart__close span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
  width: 100%;
  height: 0;
  border-top: 2px solid #2b2b2b;
}

.popup-cart__close span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -1px;
  width: 0;
  height: 100%;
  border-right: 2px solid #2b2b2b;
}

.popup-cart__title {
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 40px;
}

.popup-cart__items {
  max-height: 364px;
  overflow-y: auto;
}

.popup-cart__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding-right: 10px;
}

.popup-cart__item-img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  width: 80px;
  height: 80px;
  margin-right: 15px;
  border: 1px solid #ccc;
  background-color: #fff;
}

.popup-cart__item-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.popup-cart__item-right {
  display: flex;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.popup-cart__item-name {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.popup-cart__item-name a {
  color: inherit;
}

.popup-cart__item-name a:hover {
  color: #23527c;
}

.popup-cart__item-counter {
  margin-bottom: auto;
  align-self: baseline;
}

.popup-cart__item-counter .form-control {
  width: 2em;
}

.popup-cart__item-attr {
  margin-bottom: 10px;
}

.popup-cart__item-attr p {
  margin-bottom: 0;
}

.popup-cart__item-price {
  margin-bottom: 15px;
}

.popup-cart__item-remove {
  margin-top: 10px;
  text-decoration: underline !important;
}

.popup-cart__divider {
  width: 100%;
  height: 0;
  border-top: 1px solid #27245e;
  margin-top: auto;
  margin: 22.5px 0;
}

.popup-cart__subtotal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 0;
  margin-bottom: 23px;
  font-weight: 700;
  font-size: 18px;
}

.popup-cart__desc {
  margin-bottom: 23px;
}

.popup-cart__action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popup-cart__action .btn:first-child {
  margin-right: 15px;
}

/* Responsive */
@media (min-width: 768px) {
  .popup-cart {
    top: 136px;
  }

  .popup-cart__content {
    padding-left: 30px;
    padding-right: 30px;
    max-height: calc(100% - 136px);
    height: 689px;
  }

  .popup-cart__item-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    width: 200px;
    height: 200px;
    margin-right: 30px;
  }

  .popup-cart__action .btn {
    padding-left: 36px;
    padding-right: 36px;
    min-width: 143px;
  }

  .popup-cart__action .btn:first-child {
    margin-right: 40px;
  }
}

@media (min-width: 1200px) {
  .merchandise-card__btn-cart.btn {
    min-width: 150px;
  }
}

.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: space-around;
  align-items: center;
}
.header .search-wrap {
  display: block;
  margin-left: 10px;
}
.header .search-wrap .sidenav__search-btn {
  line-height: 105px;
  font-size: 23px;
}
.search-wrap .fa {
  font-size: 24px;
}

.menu2017 .menu2020 > li > a {
  padding: 0 10px !important;
}
.sidenav__search-btn-mobile {
  display: none;
}

@media (max-width: 768px) {
  .header .container {
    display: block;
  }
  .header .search-wrap {
    display: none;
  }
  .sidenav__search-btn-desktop {
    display: none;
  }
  .sidenav__search-btn-mobile {
    display: block;
  }
  .sidenav__search-btn {
    float: right;
    line-height: 43px;
    margin-right: 26px;
  }
  .sidenav__search-btn .fa-search {
    font-size: 24px;
  }
}

@media (max-width: 992px) {
  #templateSidebar {
    display: none;
  }
}

@media (min-width: 576px) {
  .d-sm-none {
    display: none;
  }
}
